using System;
using System.Collections.Generic;
using System.Text;

namespace k.App.Data
{
    /// <summary>
    /// NoTransactionException snfn tanmlar
    /// </summary>
    public class ConnectionStringNotFoundException : Exception
    {
        /// <summary>
        /// Constructor
        /// </summary>
        public ConnectionStringNotFoundException()
            : base("Registry'den Connection String Property'si Okunamad..!")
        {
        }
        /// <summary>
        /// Constructor
        /// </summary>
        /// <param name="errorMessage">Hata Mesaj</param>
        public ConnectionStringNotFoundException(string errorMessage)
            : base(errorMessage)
        {
        }
    }
}
